@charset "UTF-8";
/* CSS Document */
/*
-----------------------------------------------------------------------------*/
/*common CSS*/
/*
-----------------------------------------------------------------------------*/
/*html
-----------------------------------------------------------------------------*/
*{margin:0px;padding:0px;}
*{zoom:1;}
html {overflow-y:scroll;font-size:16px;min-width: 900px;}
body {margin: 0 auto;padding:0;background:#ffffff url(../img/bg_all.jpg) repeat-x top;;color: #333;font-size: 80%;font-family:Verdana,Arial,Meiryo,"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;text-align: center;}
*:first-child+html body {font-family:Meiryo,"メイリオ",Verdana,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;}
* html body {font-family:Meiryo,"メイリオ",Verdana,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;}

/*link
-----------------------------------------------------------------------------*/
a{color: #003300;text-decoration:none;display:inline-block;vertical-align:middle;}
a:hover{color: #38a200; text-decoration:none;display:inline-block;vertical-align:middle;}
a.alpha:hover img{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
a.pdf{padding-right:18px;background: url(../img/ico_pdf.gif) 100% 50% no-repeat;}
a.openwindow{padding-right:20px;background: url(../img/ow_icon.gif) center right no-repeat;}

/*img
-----------------------------------------------------------------------------*/
img{border:none;}

/*list
-----------------------------------------------------------------------------*/
li{list-style-type:none;}
ol{padding-left:2em;}
ol li{zoom : normal;}

/*dl
-----------------------------------------------------------------------------*/
dl,dt,dd {margin: 0px;padding: 0px;}
dt{font-weight:bold;}

/*blockquote
-----------------------------------------------------------------------------*/
blockquote{padding:10px;background-color: #ffffff;margin: 5px 0px 5px 0px;border-left: 3px solid #2da53f;}

/*hr
-----------------------------------------------------------------------------*/
hr{display:none;}

/*form
-----------------------------------------------------------------------------*/
form {display: block;line-height: 1;margin: 0;padding: 0;}
fieldset {margin: 0;padding: 0;border: none;}
fieldset dt {border: none;}
fieldset ul,fieldset ol,fieldset dl {display: block;margin: 1em 0 1em 0.5em;}
legend {display: none;}
label {vertical-align: baseline;margin: 0;padding: 0;cursor: pointer;}


/*#table
-----------------------------------------------------------------------------*/
table{font-size:inherit;font:100%;}
table th,table td{line-height:1.5;}

/*---------- basic layout ----------*/
div#container{width: 100%;position:relative;text-align: center;margin:0px auto;padding:0px;}
div#wrapper{clear:both;position:relative;width:900px;text-align:center;margin:0px auto;padding:0px 0px 15px 0px;overflow:hidden;}
div#main{float:right;margin:0px;padding:10px 0px 0px 0px;width:650px;text-align:left;display:inline;}
div#side{float:left;margin:0px;padding:10px 0px;width:230px;text-align:left;display:inline;}
div#footer{width:100%;background:url(../img/ft_bg.jpg) repeat-x top;clear:both;overflow:hidden;margin:0px auto;padding:0px;text-align:center;}
div#footer:after{content:"";display:block;clear:both;height:1px;overflow: hidden;}/*\*/* html div#footer{height:1em;overflow: visible;}/**/


/*clearfix
-----------------------------------------------------------------------------*/
.clearfix:after{content:".";display: block;height:0px;clear:both;visibility:hidden;}
.clearfix{display:inline-table;zoom:1;/*for IE 5.5-7*/}

/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

/*.clear
-----------------------------------------------------------------------------*/
.clear{clear:both;height:0;font-size:0;line-height:0;overflow:hidden;}

/*.alignL
-----------------------------------------------------------------------------*/
.alignL{text-align:left;}

/*.alignR
-----------------------------------------------------------------------------*/
.alignR{text-align:right;}

/*.alignC
-----------------------------------------------------------------------------*/
.alignC{clear:both;text-align:center;}

/*.floatL
-----------------------------------------------------------------------------*/
.floatL{float:left;display:inline;}
img.floatL{margin:0 10px 0 0;}

/*.floatR
-----------------------------------------------------------------------------*/
.floatR{float:right;display:inline;}
img.floatR{margin:0 0 0 10px;}

/*.column setting
-----------------------------------------------------------------------------*/
.boxL{margin:0 10px 0 0;float:left;display:inline;}
.boxR{margin:0 0 0 10px;float:right;display:inline;}

/*.none
-----------------------------------------------------------------------------*/
.none { display:none !important; }

/*.hidden
-----------------------------------------------------------------------------*/
.hidden { visibility:hidden !important; }

/*.reader
-----------------------------------------------------------------------------*/
.reader { position:absolute; left:-9999px; top:-9999px; }


/*.fontsize and font color
-----------------------------------------------------------------------------*/
.fontS,.s{ font-size:0.8em;display:inline-block;vertical-align:middle;}
.fontM,.m{ font-size:1.1em;display:inline-block;vertical-align:middle;}
.fontL,.l{ font-size:1.3em;display:inline-block;vertical-align:middle;}
.orange{color: #FF6600;display:inline-block;vertical-align:middle;}
.green{color: #669900;display:inline-block;vertical-align:middle;}
.red{color: #FF6868;display:inline-block;vertical-align:middle;}
.crimson{color: #cc0000;display:inline-block;vertical-align:middle;}
.blue{color: #1E90FF;display:inline-block;vertical-align:middle;}
.purple{color: #993366;display:inline-block;vertical-align:middle;}
.c_default{color:#333;display:inline-block;font-weight:normal;}
a span.c_default,a:hover span.c_default{color:#333;display:inline-block;text-decoration:none;font-weight:normal;}

/*strong
-----------------------------------------------------------------------------*/
strong{font-weight:bold;display:inline-block;}
strong.caution{font-size:110%;}

/*span
-----------------------------------------------------------------------------*/
span.underline{text-decoration:underline;}
span.newmark{color:#cc0000;font-size:0.9em;padding-left:5px;}


/*input,textarea
-----------------------------------------------------------------------------*/
input.sizeXS,
textarea.sizeXS{
	width:15%;margin:0 5px;vertical-align:middle;}
input.sizeS,
textarea.sizeS{width:50%;margin:0 5px;vertical-align:middle;}
input.sizeM,
textarea.sizeM{width:75%;margin:0 5px;vertical-align:middle;}
input.sizeL,
textarea.sizeL{width:100%;margin:0 5px;vertical-align:middle;}
input.checkbox,
input.radio{margin:0 5px;vertical-align:middle;}
select{vertical-align:middle;}
label.checkboxLabel{width:30%;display:block;float:left;}

/*.margin
-----------------------------------------------------------------------------*/
.ma0 { margin:0; } .mt0 { margin-top:0; } .mr0 { margin-right:0; } .mb0 { margin-bottom:0; } .ml0 { margin-left:0; }
.ma5 { margin:5px; } .mt5 { margin-top:5px; } .mr5 { margin-right:5px; } .mb5 { margin-bottom:5px; } .ml5 { margin-left:5px; }
.ma10 { margin:10px; } .mt10 { margin-top:10px; } .mr10 { margin-right:10px; } .mb10 { margin-bottom:10px; } .ml10 { margin-left:10px; }
.ma15 { margin:15px; } .mt15 { margin-top:15px; } .mr15 { margin-right:15px; } .mb15 { margin-bottom:15px; } .ml15 { margin-left:15px; }
.ma20 { margin:20px; } .mt20 { margin-top:20px; } .mr20 { margin-right:20px; } .mb20 { margin-bottom:20px; } .ml20 { margin-left:20px; }
.ma25 { margin:25px; } .mt25 { margin-top:25px; } .mr25 { margin-right:25px; } .mb25 { margin-bottom:25px; } .ml25 { margin-left:25px; }
.ma30 { margin:30px; } .mt30 { margin-top:30px; } .mr30 { margin-right:30px; } .mb30 { margin-bottom:30px; } .ml30 { margin-left:30px; }
.box { margin:0 0 10px 10px; }

/*.padding
-----------------------------------------------------------------------------*/
.pa0 { padding:0; } .pt0 { padding-top:0; } .pr0 { padding-right:0; } .pb0 { padding-bottom:0; } .pl0 { padding-left:0; }
.pa5 { padding:5px; } .pt5 { padding-top:5px; } .pr5 { padding-right:5px; } .pb5 { padding-bottom:5px; } .pl5 { padding-left:5px; }
.pa10 { padding:10px; } .pt10 { padding-top:10px; } .pr10 { padding-right:10px; } .pb10 { padding-bottom:10px; } .pl10 { padding-left:10px; }
.pa15 { padding:15px; } .pt15 { padding-top:15px; } .pr15 { padding-right:15px; } .pb15 { padding-bottom:15px; } .pl15 { padding-left:15px; }
.pa20 { padding:20px; } .pt20 { padding-top:20px; } .pr20 { padding-right:20px; } .pb20 { padding-bottom:20px; } .pl20 { padding-left:20px; }
.pa25 { padding:25px; } .pt25 { padding-top:25px; } .pr25 { padding-right:25px; } .pb25 { padding-bottom:25px; } .pl25 { padding-left:25px; }
.pa30 { padding:30px; } .pt30 { padding-top:30px; } .pr30 { padding-right:30px; } .pb30 { padding-bottom:30px; } .pl30 { padding-left:30px; }
.pad { padding:0 0 10px 10px; }
